variables:
  IS_LIBRARY: 1
  DISABLE_PHP_5_5: 1
  DISABLE_CODECEPTION: 1
  DISABLE_INTEGRATION_TESTS: 1
  DISABLE_UNIT_TESTS: 1

include: 'https://gitlab.wpdesk.dev/wpdesk/gitlab-ci/raw/master/gitlab-ci-1.2.yml'

unit test lastest:
  when: manual